.brand-logo img {
    height: 55px !important;
    margin-top: 3px;
}



@media (max-width: 800px) {
    .brand-logo img {
        height: 55px;
    }
}

.menu-user {
    width: 56px !important;
    height: 56px !important;
    object-fit: cover;
}

.minilogo {
    width: 50px;
    height: 50px;

}


.menu-caption {
    font-style: normal !important;
    font-size: 12px !important;
}

.tabs .tab a {
    color: rgba(0, 0, 0, 0.7);
}

.indicator {
    background-color: red !important;
}



body {
    /* background-image: url(../images/fundo.jpg); */
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#959595+0,0d0d0d+46,010101+50,0a0a0a+53,4e4e4e+76,383838+87,1b1b1b+100;Black+Gloss+Pipe */
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#7d7e7d+0,0e0e0e+100;Black+3D */
    background: rgb(125, 126, 125);
    /* Old browsers */
    /* background: -moz-radial-gradient(center, ellipse cover, rgba(125, 126, 125, 1) 0%, rgba(14, 14, 14, 1) 100%); */
    /* FF3.6-15 */
    /* background: -webkit-radial-gradient(center, ellipse cover, rgba(125, 126, 125, 1) 0%, rgba(14, 14, 14, 1) 100%); */
    /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, rgba(125, 126, 125, 1) 0%, rgba(14, 14, 14, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d7e7d', endColorstr='#0e0e0e', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */

}

nav {
    box-shadow: none !important;
}

#table-container {
    overflow: auto;
    width: 96% !important;
    margin: 0 auto;
}

img.circle {
    object-fit: cover !important;
    width: 54px !important;
    height: 54px !important;
    -webkit-box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3);
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3);
}

.collection {
    border: 0px !important;
}

.collection .collection-item.active {
    background-color: #26a69a17 !important;
    color: #eafaf9 !important;
}

.user-view img.circle.z-depth-3 {
    width: 100px !important;
    height: 100px !important;
    /* text-align: center !important; */
    margin: 0 auto;
}